This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours

Bug 495079 (389_1.3.0)

Summary: TRACKER: 389 Directory Server 1.3.0 tracking bug
Product: [Community] 389 Reporter: Rich Megginson <rmeggins>
Component: Directory ServerAssignee: Rich Megginson <rmeggins>
Status: CLOSED NOTABUG QA Contact: Chandrasekar Kannan <ckannan>
Severity: medium Docs Contact:
Priority: medium    
Version: 1.3.0CC: benl, luke-redhat, mkosek, nkinder
Target Milestone: ---   
Target Release: ---   
Hardware: All   
OS: All   
Whiteboard:
Fixed In Version: Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: FDS1.2.0 Environment:
Last Closed: 2013-12-18 14:45:20 EST Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Bug Depends On: 190862, 220222, 227455, 692211, 1270020, 1333946, 151705, 154145, 154176, 154601, 154950, 155071, 155397, 155766, 158262, 158369, 158593, 158661, 158669, 158926, 160687, 164595, 167370, 170791, 171080, 174554, 178898, 184130, 185713, 186955, 191289, 191772, 204346, 206053, 210381, 213301, 215481, 216525, 220691, 221229, 221905, 224385, 235959, 241090, 244423, 245278, 245968, 246544, 247411, 247413, 249327, 293821, 314071, 314481, 362341, 410951, 437104, 437632, 448786, 450738, 451678, 452008, 452009, 452014, 452325, 452543, 452548, 452554, 453756, 457842, 458187, 459181, 466144, 474113, 476925, 478859, 478865, 479753, 480940, 488179, 488951, 491733, 493424, 497439, 500233, 501613, 504803, 509030, 511112, 511226, 517913, 519464, 521111, 527848, 528567, 533505, 555189, 576303, 595173, 600051, 602525, 612387, 613136, 616707, 643979, 661116, 667943, 674723, 682897, 690815, 697701, 739677, 740081, 741599, 741744, 741999, 742317, 743403, 744945, 747403, 758983, 766322, 768084, 781539, 781543    
Bug Blocks:    

Description Rich Megginson 2009-04-09 12:48:31 EDT
This is the tracking bug for the Fedora DS 1.3.0 release
Comment 1 Martin Kosek 2012-01-04 08:42:32 EST
Upstream ticket:
https://fedorahosted.org/389/ticket/104
Comment 2 Nathan Kinder 2013-12-18 14:45:20 EST
Closing, as 1.3.0 was released long ago.